﻿footer .container .footer-row-one .our-brands:after,footer .container .footer-row-one .our-soups:after,footer .container .footer-row-one ul:after,footer .container .footer-row-one:after,footer .container .footer-row-two .links-copy ul:after,footer .container .footer-row-two:after{display:block;height:0;line-height:0;clear:both;content:''}
footer .container .footer-row-one a,footer .container .footer-row-two a{position:relative;color:#FFF}
footer .container .footer-row-one a:after,footer .container .footer-row-two a:after{content:'';opacity:0;position:absolute;bottom:0;left:0;width:100%;border-top:2px solid #FFF;transition:all .2s ease-out}
footer .container .footer-row-one a:hover:after,footer .container .footer-row-two a:hover:after{opacity:1;bottom:-5px}
footer .container .footer-row-one{border-bottom:1px solid rgba(255,255,255,.5)}
footer .container .footer-row-one h6{font-size:3.8rem;margin-bottom:30px;font-family:EquipSlab-BlackItalic}
footer .container .footer-row-one ul{width:80%;min-width:728px;padding-bottom:10px;-webkit-column-count:5;-moz-column-count:5;column-count:5;min-height:100px}
footer .container .footer-row-one ul li{padding-right:5%;font-size:1.2rem;margin-bottom:15px}
footer .container .footer-row-one .our-brands h6,footer .container .footer-row-one .our-soups h6{color:#FFF}
footer.alternate .container .footer-row-one ul{-webkit-column-count:inherit;-moz-column-count:inherit;column-count:inherit;min-height:inherit}
footer.alternate .container .footer-row-one ul li{float:left;width:20%;padding-right:1%}

.swiper-container .swiper-pagination,.swiper-container .swiper-button-next,.swiper-container .swiper-button-prev,.swiper-container .swiper-slide.secondary {visibility:hidden !important;}
.swiper-pagination{position:absolute;text-align:center;-webkit-transition:.3s;-moz-transition:.3s;-o-transition:.3s;transition:.3s;-webkit-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0);z-index:10}
.swiper-pagination.swiper-pagination-hidden{opacity:0}
.swiper-pagination-bullet{width:8px;height:8px;display:inline-block;border-radius:100%;background:#000;opacity:.2}
button.swiper-pagination-bullet{border:none;margin:0;padding:0;box-shadow:none;-moz-appearance:none;-ms-appearance:none;-webkit-appearance:none;appearance:none}
.swiper-pagination-clickable .swiper-pagination-bullet{cursor:pointer}
.swiper-pagination-white .swiper-pagination-bullet{background:#fff}
.swiper-pagination-bullet-active{opacity:1;background:#007aff}
.swiper-pagination-white .swiper-pagination-bullet-active{background:#fff}
.swiper-pagination-black .swiper-pagination-bullet-active{background:#000}

.swiper-container.swiper-initialized .swiper-pagination,.swiper-container.swiper-initialized .swiper-button-next,.swiper-container.swiper-initialized .swiper-button-prev,.swiper-container.swiper-initialized .swiper-slide.secondary {visibility:visible !important;}

.clr {
	clear:both;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}

.col-xs-12 {
  width: 100%;
}

.interior-header .col-xs-12 {
	padding:0;
}
.shortcuts
h3{border-bottom:0 none;font-size:138.5%;line-height:inherit;background-color:#DDD;margin-top:0;margin-bottom:0;padding-top:7px;padding-bottom:1px;-moz-border-radius-topleft:5px;-moz-border-radius-topright:5px;-khtml-border-radius-topleft:5px;-khtml-border-radius-topright:5px;-webkit-border-top-left-radius:5px;-webkit-border-top-right-radius:5px;border-top-left-radius:5px;border-top-right-radius:5px}
.shortcuts.submenu
h3{background-color:#222;color:#eee}
.shortcuts #ebi_search_results
h3{font-size:123.1%}
.shortcuts
ul{padding:0.69em 1.4em}
.shortcuts
div.half{float:left;width:50%;padding:0.69em 0em}
body.level1 .shortcuts
img{margin:0;padding:0}
#intro h2,
.shortcuts h3,
#outro h3,
div.highlight
h3{color:#333}
#intro,#outro,.shortcuts,.highlight{margin-left:0;margin-right:0}
.alpha #intro,
.alpha #outro,
.alpha .shortcuts,
.alpha
.highlight{margin-left:9px}
.omega #intro,
.omega #outro,
.omega .shortcuts,
.omega
.highlight{margin-right:9px}

.clear { clear:both; }
html body,.block,#header .header-text,.front .view-heroes h4.hero-link,.front .stay-informed .block_content,.front #content #block-quicktabs-news_most_read .view-popular .views-row,.front #content #block-quicktabs-news_most_read .view-news-block .views-row,.view-id-resouce_list_page .views-row .views-field-nothing{font-family:"source-serif-pro","sans-serif";font-style:normal;font-weight:400;}
.front #content #block-quicktabs-news_most_read .view-popular .views-row .views-field-body .field-content p{font-size:14px !important;}
.front #content #block-quicktabs-news_most_read .view-popular .views-row .views-field-body .field-content a{font-size:14px !important;}
.front #content #block-quicktabs-news_most_read .view-news-block .views-row .views-field-field-news-description .field-content p{font-size:14px !important;}
.front #content #block-quicktabs-news_most_read .view-news-block .views-row .views-field-field-news-description .field-content a{font-size:14px !important;}
.view-id-resouce_list_page .views-row .views-field-type{position:absolute;top:20px;left:36px;height:auto;width:34px;}
.view-id-resouce_list_page .views-row .views-field-type .field-content{display:block;overflow:hidden;}
.view-id-resouce_list_page .views-row .views-field-type .field-content div svg path,.view-id-resouce_list_page .views-row .views-field-type .field-content div svg polygon{fill:white;width:100%;height:100%;}
.view-id-resouce_list_page .views-row .views-field-title{line-height:1.4;margin-top:5px;}
.view-id-resouce_list_page .views-row .views-field-view-node{display:none;visbility:hidden;opacity:0;}
.view-id-resouce_list_page .views-row .views-field-changed{font-size:15px;color:#646464;margin-top:0px;margin-bottom:5px;}
.view-id-resouce_list_page .views-row .views-field-nothing{margin-top:5px;font-size:14px;}
.view-id-resouce_list_page .views-row .views-field-nothing p{display:inline;}
.view-id-resouce_list_page .views-row .views-field-nothing a{color:#0091b2;}
.view-id-resouce_list_page .views-row .views-field-nothing a:hover{color:#263685;border-color:#263685;}
.view-id-resouce_list_page .views-row .views-field-field-image,.view-id-resouce_list_page .views-row .views-field-field-publication-image,.view-id-resouce_list_page .views-row .views-field-field-youtube{position:relative;}
.view-id-resouce_list_page .views-row .views-field-field-image a,.view-id-resouce_list_page .views-row .views-field-field-publication-image a,.view-id-resouce_list_page .views-row .views-field-field-youtube a{display:block;overflow:hidden;position:relative;}
.view-id-resouce_list_page .views-row .views-field-field-image a .tile-icon-background,.view-id-resouce_list_page .views-row .views-field-field-publication-image a .tile-icon-background,.view-id-resouce_list_page .views-row .views-field-field-youtube a .tile-icon-background{position:absolute;top:0px;left:0px;width:180px;}
.view-id-resouce_list_page .views-row .views-field-field-image a .tile-icon-background svg path,.view-id-resouce_list_page .views-row .views-field-field-image a .tile-icon-background svg polygon,.view-id-resouce_list_page .views-row .views-field-field-publication-image a .tile-icon-background svg path,.view-id-resouce_list_page .views-row .views-field-field-publication-image a .tile-icon-background svg polygon,.view-id-resouce_list_page .views-row .views-field-field-youtube a .tile-icon-background svg path,.view-id-resouce_list_page .views-row .views-field-field-youtube a .tile-icon-background svg polygon{fill:#0091b2;-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;}
.view-id-resouce_list_page .views-row .views-field-field-image a:hover .tile-icon-background svg path,.view-id-resouce_list_page .views-row .views-field-field-image a:hover .tile-icon-background svg polygon,.view-id-resouce_list_page .views-row .views-field-field-publication-image a:hover .tile-icon-background svg path,.view-id-resouce_list_page .views-row .views-field-field-publication-image a:hover .tile-icon-background svg polygon,.view-id-resouce_list_page .views-row .views-field-field-youtube a:hover .tile-icon-background svg path,.view-id-resouce_list_page .views-row .views-field-field-youtube a:hover .tile-icon-background svg polygon{fill:#263685;}
.view-id-resouce_list_page .views-row .views-field-field-image a img,.view-id-resouce_list_page .views-row .views-field-field-publication-image a img,.view-id-resouce_list_page .views-row .views-field-field-youtube a img{width:100%;height:auto;}
.view-id-resouce_list_page .views-row .views-field-title a{font-size:18px;color:#0091b2;-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;text-decoration:none;margin-bottom:5px;}
.view-id-resouce_list_page .views-row .views-field-title a:hover{color:#263685;}
.view-id-resouce_list_page .views-row .views-field-field-short-desc,.view-id-resouce_list_page .views-row .views-field-field-publication-short-desc,.view-id-resouce_list_page .views-row .views-field-field-resources-short-desc{padding-left:0px !important;}
.view-id-resouce_list_page .views-row .views-field-field-short-desc .field-content,.view-id-resouce_list_page .views-row .views-field-field-publication-short-desc .field-content,.view-id-resouce_list_page .views-row .views-field-field-resources-short-desc .field-content{color:#646464;font-size:16px;margin:0 0 2em;line-height:24px;}
.view-id-resouce_list_page .views-row .views-field-field-short-desc .field-content span,.view-id-resouce_list_page .views-row .views-field-field-publication-short-desc .field-content span,.view-id-resouce_list_page .views-row .views-field-field-resources-short-desc .field-content span{display:none;visibility:hidden;opacity:0;}
body.ie .view-id-resouce_list_page .views-row .views-field-field-image img,body.ie .view-id-resouce_list_page .views-row .views-field-field-publication-image img,body.ie .view-id-resouce_list_page .views-row .views-field-field-youtube img{margin-top:35px;}
body.ie .view-id-resouce_list_page .views-row .views-field-type{top:0px;}
.not-front #content_wrapper_inner #highlighted_spacer{height:20px;overflow:hidden;}

.alignright {
	float: right;
	margin: 4px 0 5px 10px;
}
.hentry .aligncenter{display:block !important;margin:0 auto 1em !important;text-align:center !important;}



.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}


.sf-menu {
	line-height:	1.0;
}


.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			120px; 	
}


.sf-menu ul li {
	width:			100%;
}


.sf-menu li:hover {
	visibility:		inherit; 
}


.sf-menu li {
	float:			left;
	position:		relative;
	width: 			auto;
}


.sf-menu a {
	display:		block;
	position:		relative;
}


.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0px;
	top:			45px; 
	z-index:		100;
}


ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}


ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			120px; 
	top:			0px!important;
}


ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}


ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			120px; 
	top:			0px!important;
}

		

.ubermenu,.ubermenu .ubermenu-column,.ubermenu .ubermenu-divider,.ubermenu .ubermenu-icon,.ubermenu .ubermenu-image,.ubermenu .ubermenu-item,.ubermenu .ubermenu-nav,.ubermenu .ubermenu-retractor,.ubermenu .ubermenu-row,.ubermenu .ubermenu-search,.ubermenu .ubermenu-search-input,.ubermenu .ubermenu-search-submit,.ubermenu .ubermenu-submenu,.ubermenu .ubermenu-submenu-footer,.ubermenu .ubermenu-tabs,.ubermenu .ubermenu-tabs-panels,.ubermenu .ubermenu-target,.ubermenu-responsive-toggle{margin:0;padding:0;left:auto;right:auto;top:auto;bottom:auto;text-indent:0;clip:auto;position:static;background:0 0;text-transform:none;overflow:visible;z-index:10;-webkit-box-shadow:none;-moz-box-shadow:none;-o-box-shadow:none;box-shadow:none;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;vertical-align:top;line-height:1.3em;border:none;border-radius:0;pointer-events:auto}
.ubermenu,.ubermenu .ubermenu-column,.ubermenu .ubermenu-divider,.ubermenu .ubermenu-item,.ubermenu .ubermenu-nav,.ubermenu .ubermenu-retractor,.ubermenu .ubermenu-row,.ubermenu .ubermenu-search,.ubermenu .ubermenu-search-input,.ubermenu .ubermenu-search-submit,.ubermenu .ubermenu-submenu,.ubermenu .ubermenu-submenu-footer,.ubermenu .ubermenu-tabs,.ubermenu .ubermenu-tabs-panels,.ubermenu .ubermenu-target,.ubermenu-responsive-toggle{height:auto;width:auto;max-height:none;min-height:0}
.ubermenu .ubermenu-item{text-align:left;display:inline-block;vertical-align:top}
.ubermenu .ubermenu-item-level-0{vertical-align:bottom;-moz-backface-visibility:visible;backface-visibility:visible}
.ubermenu-items-align-top .ubermenu-item-level-0{vertical-align:top}
.ubermenu .ubermenu-item.ubermenu-item-level-0{float:none}
.ubermenu-items-align-left.ubermenu-horizontal .ubermenu-item.ubermenu-item-level-0,.ubermenu.ubermenu-horizontal .ubermenu-item.ubermenu-align-left{float:left}
.ubermenu.ubermenu-horizontal .ubermenu-item.ubermenu-align-right{float:right}
.ubermenu .ubermenu-item-level-0.ubermenu-has-submenu-stack{position:relative}
.ubermenu .ubermenu-item .ubermenu-submenu-drop{position:absolute;z-index:500;top:-10000px;height:0;max-height:0;visibility:hidden;overflow:hidden}
.ubermenu .ubermenu-item:not(.ubermenu-active) .ubermenu-submenu-drop{min-height:0!important}
.ubermenu .ubermenu-item .ubermenu-submenu-padded{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box}
.ubermenu .ubermenu-item.ubermenu-active .ubermenu-submenu-drop,.ubermenu-nojs .ubermenu-item:hover .ubermenu-submenu-drop{z-index:20}
.ubermenu-transition-none .ubermenu-item .ubermenu-submenu-drop{-webkit-transition:none;-ms-transition:none;transition:none;top:auto}
.ubermenu-transition-slide .ubermenu-item .ubermenu-submenu-drop{-webkit-transition-property:max-height,visibility;-ms-transition-property:max-height,visibility;transition-property:max-height,visibility;max-height:0;top:auto}
.ubermenu-transition-fade .ubermenu-item .ubermenu-submenu-drop{opacity:0;-webkit-transition-property:opacity,visibility;-ms-transition-property:opacity,visibility;transition-property:opacity,visibility;top:auto;margin-top:1px}
.ubermenu-transition-shift .ubermenu-item .ubermenu-submenu-drop{margin-top:20px;top:auto;opacity:0;-webkit-transition-property:margin-top,opacity,visibility;-ms-transition-property:margin-top,opacity,visibility;transition-property:margin-top,opacity,visibility}
.ubermenu .ubermenu-item .ubermenu-submenu-type-mega .ubermenu-submenu-drop{margin-top:0;clip:rect(0,5000px,5000px,-5000px)}
.ubermenu .ubermenu-item .ubermenu-submenu-type-mega .ubermenu-item.ubermenu-has-submenu-flyout{position:relative}
.ubermenu .ubermenu-submenu-type-mega .ubermenu-item.ubermenu-has-submenu-flyout.ubermenu-active{z-index:100}
.ubermenu-vertical .ubermenu-item-level-0{display:block;clear:both}
.ubermenu-vertical .ubermenu-item.ubermenu-flyout-full-height{position:static}
.ubermenu-vertical .ubermenu-item.ubermenu-relative{position:relative}
.ubermenu-vertical .ubermenu-item.ubermenu-relative.ubermenu-active{z-index:20}
.ubermenu-vertical .ubermenu-item.ubermenu-item-mini{float:left;clear:none}
.rtl .ubermenu,.rtl .ubermenu .ubermenu-item{text-align:right}
.ubermenu-responsive-default.ubermenu-responsive .ubermenu-item.ubermenu-hide-desktop{display:none!important}
.ubermenu-responsive-default.ubermenu-responsive .ubermenu-item-level-0{width:50%}
.ubermenu-responsive-default.ubermenu-responsive .ubermenu-item.ubermenu-has-submenu-flyout{position:static}
.ubermenu-responsive-default.ubermenu-responsive .ubermenu-nav .ubermenu-item .ubermenu-submenu.ubermenu-submenu-drop{width:100%;min-width:100%;max-width:100%;top:auto;left:0!important}
.ubermenu-responsive-default.ubermenu-responsive.ubermenu-has-border .ubermenu-nav .ubermenu-item .ubermenu-submenu.ubermenu-submenu-drop{left:-1px!important}
.ubermenu-responsive-default.ubermenu-responsive .ubermenu-item-mini{min-width:0;width:auto;float:left;clear:none!important}
.ubermenu-responsive-default.ubermenu-responsive .ubermenu-item.ubermenu-hide-mobile{display:none!important}
.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-item-level-0.ubermenu-item-mini{min-width:0;width:auto}

.ubermenu-main.ubermenu-transition-fade .ubermenu-item .ubermenu-submenu-drop { margin-top:0; }

.article-copy {
	font-size:16px;
	color:#272525;
	font-weight:normal;
	padding-bottom:3%;
}
